Version: www-client/lynx 2.8.9_pre16:0

Depends On: sys-libs/ncurses:0=[unicode?] sys-libs/zlib nls? ( virtual/libintl ) ssl? ( !gnutls? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) ) gnutls? ( dev-libs/libgcrypt:0= >=net-libs/gnutls-2.6.4:= ) ) bzip2? ( app-arch/bzip2 ) idn? ( net-dns/libidn ) nls? ( sys-devel/gettext ) virtual/pkgconfig

USE Flags:bzip2 cjk gnutls idn ipv6 nls ssl unicode libressl

Version: www-client/lynx 2.8.9_pre11:0

Depends On: sys-libs/ncurses:0=[unicode?] sys-libs/zlib nls? ( virtual/libintl ) ssl? ( !gnutls? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) ) gnutls? ( dev-libs/libgcrypt:0= >=net-libs/gnutls-2.6.4:= ) ) bzip2? ( app-arch/bzip2 ) idn? ( net-dns/libidn ) nls? ( sys-devel/gettext ) virtual/pkgconfig

USE Flags:bzip2 cjk gnutls idn ipv6 nls ssl unicode libressl

2.8.9_pre112.8.9_pre16
"alpha amd64 arm ~arm64 hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~ppc-aix ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
comments powered by Disqus